## NMObject NMObject |

## Functions

const char * | nm_object_get_path ()
NMClient * | nm_object_get_client ()

## Types and Values

#define | NM_OBJECT_PATH

## Description

## Functions

### nm_object_get_path ()

    const char *
    nm_object_get_path (NMObject *object);

### nm_object_get_client ()

    NMClient *
    nm_object_get_client (NMObject *object);

## Types and Values

### NM_OBJECT_PATH

    #define NM_OBJECT_PATH "path"